/*Custom css*/
.w-50 {
    width: 50%;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

#menu-footer-menu li {
    width: 50%;
    float: left;
    font-weight: 400;
    line-height: 30px;
}

#menu-footer-menu li a {
    color: #666666;
    font-size:13px;
}

.right-footer .w-50 {
    padding: 15px 0;
}

#et-footer-nav h2 {
    font-size: 14px; 
    color:#18191B;
}

footer#main-footer {
    background: #ffffff;
}

div#footer-bottom {
    padding: 0;
}

.right-footer a {
    color: #6a6666;
    font-size: 13px;
}

body.et_fixed_nav.et_show_nav #page-container,
body.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
    padding-top: 0 !important;
}

header#main-header {
    /*max-width: 80%;*/  
}

.home-slide img {
  width: 100%;
}

.line-style {
    border-left: 3px solid #51ab38;
    height: 100px;
}

.wrap-multip-language {
    float: right; 
    text-transform: uppercase;
}